services:

    # ── CheckoutFinishPageSubscriber ─────────────────────────────────────
    Sellops\ThankYouPageEffects\Subscriber\CheckoutFinishPageSubscriber:
        arguments:
            - '@Shopware\Core\System\SystemConfig\SystemConfigService'
        tags:
            - { name: kernel.event_subscriber }
